{
  "ko-KR": {
    "translation": {
      "alreadyAvatarID": "이미 가입된 아이디입니다.",
      "assistForum": "매뉴얼",
      "autoEssay": "자동 저장",
      "autoEssays": "자동 저장 목록",
      "autoSignIn": "자동 로그인",
      "avatarCipher": "비밀번호",
      "avatarCipherModified": "수정할 비밀번호",
      "avatarCipherTest": "비밀번호 확인",
      "avatarID": "아이디",
      "avatarIntro": "자기소개",
      "avatarName": "닉네임",
      "comment": "덧글",
      "commentary": "방명록",
      "commentCount": "덧글 %d 개",
      "dateForum": "업데이트 내역",
      "doModifiedAvatar": "비밀번호가 수정되어 다시 로그인하세요",
      "doModifyAvatar": "정보 수정",
      "doModifyComment": "덧글 수정",
      "doModifyCommentary": "방명록 수정",
      "doModifyEssay": "게시글 수정",
      "essay": "게시글",
      "essayBefore": "이전 게시글",
      "essayLater": "다음 게시글",
      "failedValidateCipher": "올바르지 않은 비밀번호입니다.",
      "failedValidation": "입력이 올바르지 않습니다.",
      "fax": "이메일",
      "fileUpload": "파일 업로드",
      "fileUploading": "업로드하는 중입니다.",
      "forums": "모든 게시판",
      "hit00": "방문자 통계",
      "hit01": "어제 방문자 %d 명",
      "hit02": "오늘 방문자 %d 명",
      "hit03": "방문자 수는 2022-11-07 부터 집계됩니다.",
      "hitCount": "조회수 %d 회",
      "hitFileCount": "(%d 회 다운로드)",
      "latestAvatarsView0": "가입한 회원",
      "latestAvatarsView1": "방문한 회원",
      "latestCommentsView": "작성된 덧글",
      "latestEssaysView": "작성된 게시글",
      "notSignedIn": "로그아웃",
      "notSignedInText": "%s님 감사합니다.",
      "onWant": "검색",
      "postComment": "덧글 쓰기",
      "postCommentary": "방명록 쓰기",
      "postedAutoEssay": "게시글이 자동으로 저장됩니다.",
      "postEssay": "게시글 쓰기",
      "quit": "나가기",
      "qwilightForum": "Qwilight 게시판",
      "setAutoEssayQuestion": "자동 저장된 게시글을 불러올까요? 작성중인 글은 사라집니다.",
      "signedInText": "%s님 환영합니다.",
      "signIn": "로그인",
      "signUp": "회원 가입",
      "softwareForum": "소프트웨어",
      "taehuiInfo": "개발자 프로필",
      "taehuiIntro": "홈으로",
      "taehuiIntro00": "안녕하세요",
      "taehuiIntro01": "Taehui가 운영하는 불로그입니다.",
      "taehuiIntro02": "제가 만든 소프트웨어의 제공과 운영을 담당합니다.",
      "taehuiIntro03": "이 사이트는 아직 개발 중입니다.",
      "text": "본문",
      "textTag": "글자",
      "title": "제목",
      "viewEditedEssay": "미리 보기",
      "wantView": "검색 결과",
      "wipeComment": "덧글 삭제",
      "wipeCommentary": "방명록 삭제",
      "wipeCommentQuestion": "덧글을 삭제할까요?",
      "wipeEssay": "게시글 삭제",
      "wipeEssayQuestion": "게시글을 삭제할까요?",
      "wrongAvatar": "올바르지 않은 계정입니다."
    }
  },
  "en-US": {
    "translation": {
      "alreadyAvatarID": "This ID is already registered.",
      "assistForum": "Manual",
      "autoEssay": "Auto Save",
      "autoEssays": "Auto Save List",
      "autoSignIn": "Automatic login",
      "avatarCipher": "Password",
      "avatarCipherModified": "Password to be modified",
      "avatarCipherTest": "Confirm password",
      "avatarID": "ID",
      "avatarIntro": "Introduce yourself",
      "avatarName": "Nickname",
      "comment": "Comment",
      "commentary": "Guestbook",
      "commentCount": "%d comments",
      "dateForum": "Update History",
      "doModifiedAvatar": "Please log in again because your password has been modified",
      "doModifyAvatar": "Edit information",
      "doModifyComment": "Edit comment",
      "doModifyCommentary": "Edit guestbook",
      "doModifyEssay": "Edit post",
      "essay": "Bulletin",
      "essayBefore": "Previous post",
      "essayLater": "Next post",
      "failedValidateCipher": "Invalid password.",
      "failedValidation": "The input is not valid.",
      "fax": "E-mail",
      "fileUpload": "Upload File",
      "fileUploading": "Uploading.",
      "forums": "All Bulletins",
      "hit00": "Visitor statistics",
      "hit01": "%d visitors yesterday",
      "hit02": "%d visitors today",
      "hit03": "Visits count from 2022-11-07.",
      "hitCount": "%d views",
      "hitFileCount": "(Download %d times)",
      "latestAvatarsView0": "Registered member",
      "latestAvatarsView1": "Member visited",
      "latestCommentsView": "Comment written",
      "latestEssaysView": "Posts Created",
      "notSignedIn": "Sign out",
      "notSignedInText": "Thank you, %s.",
      "onWant": "Search",
      "postComment": "Write comment",
      "postCommentary": "Write guestbook",
      "postedAutoEssay": "Your post will be saved automatically.",
      "postEssay": "Write post",
      "quit": "Exit",
      "qwilightForum": "Qwilight Bulletin",
      "setAutoEssayQuestion": "Do you want to load auto-saved posts? The text you are writing will disappear.",
      "signedInText": "Welcome, %s.",
      "signIn": "Login",
      "signUp": "Join membership",
      "softwareForum": "Software",
      "taehuiInfo": "Developer Profile",
      "taehuiIntro": "Home",
      "taehuiIntro00": "Hello",
      "taehuiIntro01": "This is 불로그 run by Taehui.",
      "taehuiIntro02": "I am in charge of providing and operating the software I made.",
      "taehuiIntro03": "This site is still under development.",
      "text": "Main text",
      "textTag": "Letter",
      "title": "Title",
      "viewEditedEssay": "Preview",
      "wantView": "Search Results",
      "wipeComment": "Delete Comment",
      "wipeCommentary": "Delete guestbook",
      "wipeCommentQuestion": "Are you sure you want to delete the comment?",
      "wipeEssay": "Delete post",
      "wipeEssayQuestion": "Are you sure you want to delete the post?",
      "wrongAvatar": "This account is not valid."
    }
  }
}
